<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.extension.platform (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/extension/platform/package-summary.html" target="classFrame">com.sk89q.worldedit.extension.platform</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Actor.html" title="interface in com.sk89q.worldedit.extension.platform" target="classFrame"><span class="interfaceName">Actor</span></a></li>
<li><a href="MultiUserPlatform.html" title="interface in com.sk89q.worldedit.extension.platform" target="classFrame"><span class="interfaceName">MultiUserPlatform</span></a></li>
<li><a href="Platform.html" title="interface in com.sk89q.worldedit.extension.platform" target="classFrame"><span class="interfaceName">Platform</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractPlatform.html" title="class in com.sk89q.worldedit.extension.platform" target="classFrame">AbstractPlatform</a></li>
<li><a href="AbstractPlayerActor.html" title="class in com.sk89q.worldedit.extension.platform" target="classFrame">AbstractPlayerActor</a></li>
<li><a href="PlatformCommandManager.html" title="class in com.sk89q.worldedit.extension.platform" target="classFrame">PlatformCommandManager</a></li>
<li><a href="PlatformManager.html" title="class in com.sk89q.worldedit.extension.platform" target="classFrame">PlatformManager</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="Capability.html" title="enum in com.sk89q.worldedit.extension.platform" target="classFrame">Capability</a></li>
<li><a href="Preference.html" title="enum in com.sk89q.worldedit.extension.platform" target="classFrame">Preference</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="NoCapablePlatformException.html" title="class in com.sk89q.worldedit.extension.platform" target="classFrame">NoCapablePlatformException</a></li>
</ul>
</div>
</body>
</html>
